[v-cloak] {
	display: none !important;
}

/* content */

@font-face {
	font-family: 'FangZheng';
	src: url(font/FZWBJW.ttf);
	src: url(font/FZWBJW.ttf) format('truetype');
	font-style: normal;
}

* {
	font-family: Helvetica Neue, Helvetica, sans-serif;
}

html,
body {
	background-color: #EEEEEE;
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-size: 14px;
}

img {
	max-width: 100%;
}

/* toast */

.cpt-toast {
	position: fixed;
	left: 50%;
	top: 50%;
	text-align: center;
	animation-duration: 0.3s;
	max-width: 300px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	transform: translate(-50%, -50%);
	transform: translate3d(-50%, -50%, 0);
	font-family: '微软雅黑', 'Microsoft Yahei';
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	word-wrap: break-word;
}


/* toast */

.overflow {
	overflow: auto !important;
}

.before0:before,
.after0:after {
	height: 0 !important;
	border: none !important;
}

.font2 {
	font-family: "FangZheng";
}

.weui-media-box_appmsg .weui-media-box__hd {
	margin-right: .8em;
	line-height: normal;
	text-align: center;
	background-size: cover !important;
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
}

.weui-cells {
	margin-top: 10px;
}

.swiper-slide img {
	display: block;
	width: 100%;
}

/* menu*/

.menu .weui-grid {
	padding: 10px 0;
	background: #E0DBC8;
	flex: 1;
	margin-right: 5px;
}

.menu2>.flex-sub {
	background: #E0DBC8;
	margin-right: 5px;
}

.menu .weui-grid:last-child,
.menu2>.flex-sub:last-child {
	margin: 0;
}

.menu .weui-grid__icon {
	width: 100%;
	height: 100%;
	max-width: 54px;
	max-height: 54px;
}

.menu .weui-grid:before,
.menu .weui-grid:after {
	border: none;
}

.menu .weui-grid__label {
	font-size: 12px;
}

/* index-lists */

.index-lists:before,
.index-lists:after {
	height: 0;
	border: none;
}

.index-lists .weui-media-box_appmsg .weui-media-box__hd {
	width: 90px;
	height: 60px;
}

.index-lists .title {
	color: #333333;
	-webkit-line-clamp: 1;
}

.index-lists .zhaiyao {
	color: #666666;
}

/* zjfc-list */
.drawer {
	height: 100%;
}

.left-view {
	float: left;
	width: 120px;
	height: calc(100% - 44px);
	background-color: #F3F2ED;
	border-right: 1px solid #CFCECA;
	overflow: auto;
}

.left-view .weui-cells {
	background-color: #F3F2ED;
}

.left-view .weui-cell.chosen {
	background-color: #CCCBC7;
}

.smallWidth {
	width: 40px;
}

.smallWidth .weui-cell {
	display: none;
}

.smallWidth .weui-cell:first-child {
	display: block;
}

.smallWidth .weui-cells:after {
	height: 0;
	border: none;
}

.right-view {
	float: right;
	width: calc(100% - 120px);
	height: calc(100% - 44px);
	padding: 5px;
	overflow: auto;
}

.wholeWidth {
	width: calc(100% - 40px);
}

.right-view .weui-media-box__hd {
	width: 60px !important;
	height: 60px !important;
	border: 1px solid #8A7770;
	border-radius: 60px;
}

.design {
	font-size: 12px;
	margin-left: 10px;
	padding: 2px 5px;
	border-radius: 4px;
	background-color: #AC6249;
	color: white;
}

.weui-search-bar {
	background-color: #F3F2ED;
}

.weui-search-bar__cancel-btn {
	color: #AC6249;
}

.weui-search-bar__label {
	border: 1px solid #A8A6AA;
}

/* docotor */
#doctor {
	height: 100%;
}

.info-content {
	border: 1px solid #D8D7D3;
	width: 100%;
	height: 100%;
	/* height: calc(100% - 20px); */
	background-color: #F3F2ED;
}

.info-content .head {
	border: 1px solid #8A7770;
	border-radius: 80px;
	vertical-align: middle;
}

.info-content .main-content {
	/* width: 80%; */
	/* margin-left: 10%; */
	/* height: calc(100% - 200px); */
	/* overflow: auto; */
	/* text-indent: 2em; */
	border-top: 1px solid #96867E;
}

/* xsdt-lists */
.xsdt-lists .weui-media-box_appmsg .weui-media-box__hd {
	width: 100px;
	height: 80px;
}

.xsdt-lists .zhaiyao {
	-webkit-line-clamp: 4;
}

/* info */
#info {
	height: 100%;
}

/* jgld-lists */
.jgld-lists .weui-media-box_appmsg .weui-media-box__hd {
	width: 100px;
	height: 80px;
}

.jgld-lists .title {
	min-height: 44px;
}

.small-head {
	width: 30px;
	height: 30px;
	border-radius: 30px;
}

/* kpyd-lists */
.kpyd-lists .weui-media-box_appmsg .weui-media-box__hd {
	width: 80px;
	height: 60px;
}

.kpyd-lists:first-child {
	margin-top: 10px;
}

.kpyd-lists .title {
	min-height: 44px;
}

/* wljt-lists */
.wljt-lists .weui-media-box_appmsg .weui-media-box__hd {}

.main-content {
	border-top: 1px solid #887E74;
}

.loading {
	position: absolute;
	top: 20px;
	left: calc(50% - 25px);
	z-index: 999;
}

.swiper-pagination-bullet-active {
	background: #8A4911;
	width: 12px;
	border-radius: 4px;
}

.swiper-container-flip .swiper-slide {
	max-height: 180px;
	overflow-y: hidden;
}

.wljt-lists .content {
	/* box-shadow: 0px 0px 16px #aaaaaa; */
	/* border-top-left-radius: 6px; */
	/* border-top-right-radius: 6px; */
	height: calc(100% - 44px);
	overflow: hidden;
}

.wljt-lists .content .content-head {
	background-color: #B77A43;
	/* background: linear-gradient(to bottom, #FFCE3B, #FFB826); */
	height: 40px;
	width: 100%;
	display: flex;
	padding: 0 5px;
	box-sizing: border-box;
}

.wljt-lists .content .content-head .title {
	flex: 1;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	text-align: center;
	position: relative;
	color: white;
	font-weight: bold;
}

.wljt-lists .content .content-head .title.choosen {
	background: white;
	color: #B77A43;
}

ul,
li {
	list-style: none;
}

.wljt-lists .content .content-head .title ul {
	position: absolute;
	width: 100%;
	background: rgba(255, 255, 255, 0.6);
	z-index: 99;
}

.wljt-lists .content .content-head .title li {
	color: #333333;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	text-align: center;
}

.wljt-lists .content .content-head .title li.choosen {
	background: rgba(230, 230, 230, 0.8);
}

.wljt-lists .content .content-body {
	padding: 10px 5px 5px 5px;
	height: calc(100% - 40px);
}

.wljt-lists .content .content-body.load {
	height: calc(100% - 90px);
}

.wljt-lists .content .content-body>.scrollView {
	height: 100%;
	/* display: flex; */
	/* flex-wrap: wrap; */
	overflow: auto;
}

.wljt-lists .content .content-body .panel .imgContent {
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* overflow: auto; */
}

.wljt-lists .content .content-body .item {
	margin: 5px;
	/* flex-grow: 1;
	flex-shrink: 0;
	flex-basis: calc(50% - 10px); */
	margin: 5px 8px;
	width: calc(50% - 16px);
	float: left;
}

.wljt-lists .content .content-body .item img {
	display: block;
	width: 100%;
	border-radius: 8px;
}

.wljt-lists .content .content-body .item p {
	padding-left: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	height: 20px;
}

/* jgld  info */
.content-header {
	background-color: #F3F2ED;
}

.bottom-content {
	background-color: #FEFFFA;
	padding: 10px;
	position: relative;
}

.append-comment {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.bottom-content .div-edit {
	width: 100%;
	height: 80px !important;
	line-height: 1.4em;
	padding: 10px;
	font-size: 14px;
	border: 1px solid #DBDADC;
	border-radius: 4px;
	background-color: white;
	margin: 0;
	outline: 0;
	resize: none;
	-webkit-appearance: none;
	overflow: auto;
}

.div-edit img {
	height: 22px;
	vertical-align: middle;
	width: auto;
}

.chat-tools img {
	vertical-align: bottom;
	position: relative;
	top: -2px;
}

.chat-tools .weui-btn {
	width: 60px;
	height: 28px;
	line-height: 28px;
	background-color: #884913;
	color: white;
	font-size: 14px;
	float: right;
	cursor: pointer;
}

.chat-tools .weui-btn:active {
	opacity: 0.85;
}

.emoji-view {
	width: calc(100% - 20px);
	height: 180px;
	background: #fff;
	border: 1px solid #ebf1f1;
	vertical-align: middle;
	position: absolute;
	top: -170px;
}

.emoji-box {
	margin: 10px 0;
	width: 100%;
	height: 160px;
}

.emoji-list {
	float: left;
	width: 100%;
	height: 100%;
}

.emoji-list li {
	float: left;
	margin: auto;
	width: 10%;
	height: 20%;
	text-align: center;
	cursor: pointer;
	list-style: none;
}

.emoji-list li img {
	width: 20px;
	height: 20px;
	margin: 5px;
}

.tools-Lmsg {
	background: url(../img/photo.png) center center no-repeat;
	background-size: 24px;
	display: inline-block;
}

.tools-Lmsg .upload {
	width: 30px;
	opacity: 0;
	overflow: hidden;
	cursor: pointer;
}

.upload-imgs {
	margin: 10px 0 30px 0;
	overflow: hidden;
	font-size: 0;
}

.upload-imgs li {
	position: relative;
	width: 118px;
	height: 118px;
	font-size: 14px;
	display: inline-block;
	padding: 10px;
	margin-right: 25px;
	border: 2px dashed #ccc;
	text-align: center;
	vertical-align: middle;
}

.upload-imgs .add {
	display: block;
	background-color: #ccc;
	color: #ffffff;
	height: 94px;
	padding: 8px 0;
}

.upload-imgs .add .iconfont {
	padding: 10px 0;
	font-size: 40px;
}

.upload-imgs li .upload {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 118px;
	height: 118px;
}

.upload-imgs .img {
	position: relative;
	width: 94px;
	height: 94px;
	line-height: 94px;
}

.upload-imgs .img img {
	vertical-align: middle;
}

.upload-imgs .img .close {
	display: block;
	position: absolute;
	right: -6px;
	top: -10px;
	line-height: 1;
	font-size: 22px;
	color: #aaa;
}

/* comment-lists */
.shadow {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.3);
}

.hidden {
	overflow: hidden;
}

.comment-lists {
	background-color: #FEFFFA;
}

.comment-lists .content {
	/* border-top: 1px dotted #333333; */
	border-bottom: 1px dashed #00000021;
	padding: 5px 0;
}

.comment-lists .content .emoji {
	width: 24px;
	vertical-align: middle;
}

.comment-lists .img-content {
	max-width: 50px;
	max-height: 50px;
}

.more {
	height: 40px;
	line-height: 40px;
}

.big-img {
	max-width: 100%;
	max-height: 100%;
	min-width: 100px;
	min-height: 100px;
	position: relative;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
}

.weui-form__title {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
	background-color: white;
	padding: 20px 0;
}

/* consultation */
.error {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	border-radius: 100%;
	color: white;
	background-color: #EB3941;
}


/* #account */

#account {
	background-color: #F6F6F6;
	border-radius: 8px;
}

#account .head {
	position: relative;
}

#account .head .close {
	position: absolute;
	right: 15px;
	top: 15px;
}

#account .foot button {
	height: 45px;
	line-height: 45px;
	color: white;
	background-color: #B77A43;
	text-align: center;
	outline: none;
	width: 100%;
	border: none;
	font-size: 16px;
	border-radius: 6px;
}

#account .content .item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 40px;
	border-bottom: 1px solid #D8D9D7;
	overflow: hidden;
}

#account .content .item.fail {
	border-bottom: 1px solid #ff0000;
}

#account .content .item .icon {
	width: 30px;
	text-align: center;
	border-right: 1px solid #D8D9D7;
	margin-right: 10px;
}

#account .content .item .icon img {
	vertical-align: middle;
}

#account .content .item input {
	border: none;
	background-color: #F6F6F6;
	height: 100%;
	outline: none;
	min-width: 126px;
}

/* login */
.login .identify-code {
	width: 70px;
	height: 39px;
	overflow: hidden;
	display: flex;
}

.login .get-sms {
	width: 70px;
	height: 20px;
	line-height: 20px;
	color: white;
	background-color: #B77A43;
	text-align: center;
	border-radius: 4px;
	font-size: 12px;
}

/* register */
.register .head {
	padding: 20px 0 0 20px;
}

.register .head span {
	border-left: 2px solid #B77A43;
	padding-left: 10px;
	font-weight: bold;
}

.register .item {
	border: 1px solid #AEAEAD !important;
	margin-bottom: 10px;
	border-radius: 4px;
	background-color: #EEEEEE;
}

.register .item.specil {
	border: none !important;
	background-color: #F6F6F6;
}

.register .item.specil input {
	width: calc(100% - 30px);
	padding-left: 10px;
}

.register .item .icon {
	height: 38px;
	line-height: 38px;
	border-right: none !important;
	margin: 0 !important;
}

.register .item .disflex {
	border: 1px solid #AEAEAD;
	height: 100%;
	border-radius: 4px;
	flex: 1;
	background-color: #EEEEEE;
	overflow: hidden;
}

.register .item input {
	background-color: #EEEEEE !important;
}

.register .identify-code,
.register .get-sms {
	border: 1px solid #AEAEAD;
	margin-left: 15px;
	border-radius: 4px;
	text-align: center;
	overflow: hidden;
	width: 85px;
	height: 100%;
	line-height: 38px;
	background-color: #EEEEEE;
}

.register .identify-code {
	display: flex;
}

.register .item.fail,
.register .fail .disflex {
	border-bottom: 1px solid #ff0000 !important;
}

.register .item.specil.fail {
	border: none !important;
}

.get-sms:active {
	opacity: 0.85;
}

.accountView {
	position: fixed;
	top: 50%;
	left: 10%;
	transform: translateY(-50%);
	width: 80%;
	z-index: 9999;
}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.2);
	z-index: 9998;
}

/* advance */
.advance{
	padding-top: 15px;
}

.advance .item{
	padding: 0 15px;
}

.advance .item img{
	border-radius: 8px;
	display: block;
}

.advance .item p{
	padding: 5px 0;
}